.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.893066;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.693359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.908203;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.862793;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.880371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.675781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.052734;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.680176;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.m1{transform:matrix(0.406730,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.406730,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.406730,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-2.270589px;}
.lsa{letter-spacing:-0.426617px;}
.ls9{letter-spacing:-0.352576px;}
.lsc{letter-spacing:-0.271484px;}
.ls22{letter-spacing:-0.240000px;}
.lsd{letter-spacing:-0.211546px;}
.lsb{letter-spacing:-0.197443px;}
.ls1f{letter-spacing:-0.139200px;}
.ls2c{letter-spacing:-0.124800px;}
.ls33{letter-spacing:-0.115200px;}
.ls28{letter-spacing:-0.105600px;}
.ls29{letter-spacing:-0.100800px;}
.ls31{letter-spacing:-0.081600px;}
.ls11{letter-spacing:-0.081092px;}
.ls27{letter-spacing:-0.076800px;}
.ls32{letter-spacing:-0.067200px;}
.ls30{letter-spacing:-0.062400px;}
.ls2{letter-spacing:-0.057600px;}
.ls1b{letter-spacing:-0.052800px;}
.ls3{letter-spacing:-0.048000px;}
.ls2e{letter-spacing:-0.043200px;}
.ls14{letter-spacing:-0.038400px;}
.ls25{letter-spacing:-0.033600px;}
.ls8{letter-spacing:-0.028800px;}
.ls1a{letter-spacing:-0.024000px;}
.lsf{letter-spacing:-0.021155px;}
.ls1e{letter-spacing:-0.019200px;}
.ls7{letter-spacing:-0.014400px;}
.ls12{letter-spacing:-0.009600px;}
.ls1c{letter-spacing:-0.004800px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.004800px;}
.ls17{letter-spacing:0.009600px;}
.ls6{letter-spacing:0.014400px;}
.ls1d{letter-spacing:0.019200px;}
.ls5{letter-spacing:0.024000px;}
.ls4{letter-spacing:0.028800px;}
.ls10{letter-spacing:0.031732px;}
.ls2d{letter-spacing:0.033600px;}
.ls26{letter-spacing:0.038400px;}
.ls18{letter-spacing:0.043200px;}
.ls24{letter-spacing:0.048000px;}
.ls15{letter-spacing:0.052800px;}
.ls21{letter-spacing:0.057600px;}
.ls2a{letter-spacing:0.062400px;}
.ls16{letter-spacing:0.067200px;}
.ls23{letter-spacing:0.081600px;}
.ls13{letter-spacing:0.096000px;}
.ls20{letter-spacing:0.105600px;}
.ls2f{letter-spacing:0.110400px;}
.ls34{letter-spacing:0.134400px;}
.ls19{letter-spacing:0.148800px;}
.ls2b{letter-spacing:0.345600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.236226px;}
.ws1{word-spacing:-0.024000px;}
.ws8{word-spacing:-0.014400px;}
.ws6{word-spacing:-0.009600px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.004800px;}
.ws5{word-spacing:0.024000px;}
.ws4{word-spacing:0.033600px;}
.ws7{word-spacing:0.043200px;}
._4{margin-left:-1.064780px;}
._1{width:1.399727px;}
._2{width:2.735990px;}
._3{width:3.818398px;}
._0{width:24.000000px;}
.fc1{color:rgb(31,26,23);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:35.257600px;}
.fs0{font-size:48.000000px;}
.y30{bottom:96.014863px;}
.y2f{bottom:118.179441px;}
.y0{bottom:136.520950px;}
.y2e{bottom:140.151283px;}
.y2d{bottom:162.508596px;}
.y2c{bottom:184.673174px;}
.y2b{bottom:206.837752px;}
.y2a{bottom:228.809594px;}
.y29{bottom:251.166908px;}
.y28{bottom:273.331486px;}
.y27{bottom:295.496063px;}
.y26{bottom:317.660641px;}
.y25{bottom:339.825219px;}
.y24{bottom:361.989797px;}
.y23{bottom:384.154375px;}
.y22{bottom:406.318952px;}
.y21{bottom:428.483530px;}
.y20{bottom:450.648108px;}
.y1f{bottom:472.812686px;}
.y1e{bottom:494.977264px;}
.y1d{bottom:517.141841px;}
.y1c{bottom:539.113684px;}
.y1b{bottom:561.470997px;}
.y1a{bottom:583.635575px;}
.y19{bottom:605.800153px;}
.y18{bottom:627.964730px;}
.y17{bottom:650.129308px;}
.y16{bottom:672.101150px;}
.y15{bottom:689.929180px;}
.y14{bottom:784.755026px;}
.y13{bottom:806.919604px;}
.y12{bottom:829.084182px;}
.y11{bottom:851.056024px;}
.y10{bottom:873.413338px;}
.yf{bottom:895.577915px;}
.ye{bottom:917.742493px;}
.yd{bottom:939.907071px;}
.yc{bottom:957.638733px;}
.yb{bottom:971.816593px;}
.y8{bottom:982.986514px;}
.ya{bottom:987.714973px;}
.y7{bottom:998.884895px;}
.y9{bottom:1003.514254px;}
.y39{bottom:1021.916009px;}
.y38{bottom:1044.080587px;}
.y37{bottom:1066.052429px;}
.y36{bottom:1088.217007px;}
.y35{bottom:1110.574320px;}
.y34{bottom:1132.738898px;}
.y6{bottom:1139.195536px;}
.y5{bottom:1154.903476px;}
.y4{bottom:1176.875318px;}
.y33{bottom:1177.068053px;}
.y3{bottom:1199.232631px;}
.y2{bottom:1221.204474px;}
.y32{bottom:1221.397209px;}
.y1{bottom:1243.369051px;}
.y31{bottom:1243.561787px;}
.h4{height:25.238106px;}
.h5{height:25.685713px;}
.h2{height:32.531250px;}
.h3{height:33.328125px;}
.h6{height:41.343750px;}
.h1{height:1038.362286px;}
.h0{height:1352.360472px;}
.w1{width:456.140587px;}
.w0{width:956.000000px;}
.x3{left:78.828803px;}
.x0{left:136.520950px;}
.x5{left:274.644129px;}
.x1{left:325.337455px;}
.x4{left:432.402003px;}
.x8{left:483.380532px;}
.x2{left:484.922415px;}
.x6{left:530.016569px;}
.x9{left:591.794227px;}
.x7{left:693.365814px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-1.884938pt;}
.lsa{letter-spacing:-0.354158pt;}
.ls9{letter-spacing:-0.292692pt;}
.lsc{letter-spacing:-0.225373pt;}
.ls22{letter-spacing:-0.199237pt;}
.lsd{letter-spacing:-0.175615pt;}
.lsb{letter-spacing:-0.163908pt;}
.ls1f{letter-spacing:-0.115557pt;}
.ls2c{letter-spacing:-0.103603pt;}
.ls33{letter-spacing:-0.095634pt;}
.ls28{letter-spacing:-0.087664pt;}
.ls29{letter-spacing:-0.083679pt;}
.ls31{letter-spacing:-0.067741pt;}
.ls11{letter-spacing:-0.067319pt;}
.ls27{letter-spacing:-0.063756pt;}
.ls32{letter-spacing:-0.055786pt;}
.ls30{letter-spacing:-0.051802pt;}
.ls2{letter-spacing:-0.047817pt;}
.ls1b{letter-spacing:-0.043832pt;}
.ls3{letter-spacing:-0.039847pt;}
.ls2e{letter-spacing:-0.035863pt;}
.ls14{letter-spacing:-0.031878pt;}
.ls25{letter-spacing:-0.027893pt;}
.ls8{letter-spacing:-0.023908pt;}
.ls1a{letter-spacing:-0.019924pt;}
.lsf{letter-spacing:-0.017562pt;}
.ls1e{letter-spacing:-0.015939pt;}
.ls7{letter-spacing:-0.011954pt;}
.ls12{letter-spacing:-0.007969pt;}
.ls1c{letter-spacing:-0.003985pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.003985pt;}
.ls17{letter-spacing:0.007969pt;}
.ls6{letter-spacing:0.011954pt;}
.ls1d{letter-spacing:0.015939pt;}
.ls5{letter-spacing:0.019924pt;}
.ls4{letter-spacing:0.023908pt;}
.ls10{letter-spacing:0.026342pt;}
.ls2d{letter-spacing:0.027893pt;}
.ls26{letter-spacing:0.031878pt;}
.ls18{letter-spacing:0.035863pt;}
.ls24{letter-spacing:0.039847pt;}
.ls15{letter-spacing:0.043832pt;}
.ls21{letter-spacing:0.047817pt;}
.ls2a{letter-spacing:0.051802pt;}
.ls16{letter-spacing:0.055786pt;}
.ls23{letter-spacing:0.067741pt;}
.ls13{letter-spacing:0.079695pt;}
.ls20{letter-spacing:0.087664pt;}
.ls2f{letter-spacing:0.091649pt;}
.ls34{letter-spacing:0.111573pt;}
.ls19{letter-spacing:0.123527pt;}
.ls2b{letter-spacing:0.286901pt;}
.ws2{word-spacing:-0.196104pt;}
.ws1{word-spacing:-0.019924pt;}
.ws8{word-spacing:-0.011954pt;}
.ws6{word-spacing:-0.007969pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.003985pt;}
.ws5{word-spacing:0.019924pt;}
.ws4{word-spacing:0.027893pt;}
.ws7{word-spacing:0.035863pt;}
._4{margin-left:-0.883930pt;}
._1{width:1.161988pt;}
._2{width:2.271291pt;}
._3{width:3.169856pt;}
._0{width:19.923682pt;}
.fs1{font-size:29.269217pt;}
.fs0{font-size:39.847364pt;}
.y30{bottom:79.707067pt;}
.y2f{bottom:98.107067pt;}
.y0{bottom:113.333333pt;}
.y2e{bottom:116.347067pt;}
.y2d{bottom:134.907067pt;}
.y2c{bottom:153.307067pt;}
.y2b{bottom:171.707067pt;}
.y2a{bottom:189.947067pt;}
.y29{bottom:208.507067pt;}
.y28{bottom:226.907067pt;}
.y27{bottom:245.307067pt;}
.y26{bottom:263.707067pt;}
.y25{bottom:282.107067pt;}
.y24{bottom:300.507067pt;}
.y23{bottom:318.907067pt;}
.y22{bottom:337.307067pt;}
.y21{bottom:355.707067pt;}
.y20{bottom:374.107067pt;}
.y1f{bottom:392.507067pt;}
.y1e{bottom:410.907067pt;}
.y1d{bottom:429.307067pt;}
.y1c{bottom:447.547067pt;}
.y1b{bottom:466.107067pt;}
.y1a{bottom:484.507067pt;}
.y19{bottom:502.907067pt;}
.y18{bottom:521.307067pt;}
.y17{bottom:539.707067pt;}
.y16{bottom:557.947067pt;}
.y15{bottom:572.747067pt;}
.y14{bottom:651.467067pt;}
.y13{bottom:669.867067pt;}
.y12{bottom:688.267067pt;}
.y11{bottom:706.507067pt;}
.y10{bottom:725.067067pt;}
.yf{bottom:743.467067pt;}
.ye{bottom:761.867067pt;}
.yd{bottom:780.267067pt;}
.yc{bottom:794.987067pt;}
.yb{bottom:806.756865pt;}
.y8{bottom:816.029614pt;}
.ya{bottom:819.954960pt;}
.y7{bottom:829.227709pt;}
.y9{bottom:833.070787pt;}
.y39{bottom:848.347067pt;}
.y38{bottom:866.747067pt;}
.y37{bottom:884.987067pt;}
.y36{bottom:903.387067pt;}
.y35{bottom:921.947067pt;}
.y34{bottom:940.347067pt;}
.y6{bottom:945.707067pt;}
.y5{bottom:958.747067pt;}
.y4{bottom:976.987067pt;}
.y33{bottom:977.147067pt;}
.y3{bottom:995.547067pt;}
.y2{bottom:1013.787067pt;}
.y32{bottom:1013.947067pt;}
.y1{bottom:1032.187067pt;}
.y31{bottom:1032.347067pt;}
.h4{height:20.951500pt;}
.h5{height:21.323082pt;}
.h2{height:27.005928pt;}
.h3{height:27.667457pt;}
.h6{height:34.321655pt;}
.h1{height:862.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:378.666667pt;}
.w0{width:793.626667pt;}
.x3{left:65.440000pt;}
.x0{left:113.333333pt;}
.x5{left:227.996762pt;}
.x1{left:270.080000pt;}
.x4{left:358.960000pt;}
.x8{left:401.280000pt;}
.x2{left:402.560000pt;}
.x6{left:439.995066pt;}
.x9{left:491.280000pt;}
.x7{left:575.600000pt;}
}
